Skip to main content
GET
/
fetch-many-to-one
cURL
curl --request GET \
  --url 'https://api.fastforex.io/fetch-many-to-one?api_key='
import requests

url = "https://api.fastforex.io/fetch-many-to-one?api_key="

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.fastforex.io/fetch-many-to-one?api_key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "to": "USD",
  "from": {
    "JPY": "0.00679,",
    "CHF": "1.2539,",
    "ZAR": "0.0578,",
    "AUD": "0.65962,",
    "AED": "0.27229,"
  },
  "updated": "2025-10-03T16:34:29Z",
  "calls": 5,
  "ms": 12
}

Authorizations

api_key
string
query
required

Query Parameters

from
string
required

Source currencies, comma separated list of 3-letter symbols A comma-separated list of three-letter ISO 4217 currency codes

Pattern: [A-Z]{3}(,[A-Z]{3})*
to
string
required

Target currency 3-letter symbol, defaults to USD Three-letter ISO 4217 currency code

Pattern: [A-Z]{3}

Response

Success

to
string

Three-letter ISO 4217 currency code

Pattern: [A-Z]{3}
updated

A datetime value. If no timezone offset supplied, UTC/GMT is assumed.

Pattern: [0-9]{4}-[0-9]{2}-[0-9]{2} [0-9]{2}:[0-9]{2}:[0-9]{2}
calls
number<int32>

The number of API calls consumed by this request

ms
number<int32>

Server response time in milliseconds

from
object